1

Тема: При работе с PHP 5.5 у PunBB 1.4 появились проблемы.

Что же будет дальше и что делать владельцам форумов? После выхода PHP5, форумный движок PunBB 1.4 успешно работал под управлением этим программным обеспечением, так как это соответствовало требованиям CMS.

Но после выхода PHP 5.4, при установке форума выявились некоторые ошибки. Какие еще сюрпризы ждут владельцев форумов PunBB? Ясно только одно, что переписывать и модифицировать шаблоны придется вручную самим программистам, т.к. официальное обновление уже давно не работает, да и новой версии форума за последние 2 года так и не появилось....

источник

Если вам долго не отвечают, пишите автору темы в личку или на Email.

2

Re: При работе с PHP 5.5 у PunBB 1.4 появились проблемы.

У меня на хостинге версия 5.5.20. Вроде как не замечал ошибок.